Ticket #39929

TLS 1.0 を使用しているため、Chrome で参照できなくなります。

Eröffnet am: 2020-01-18 13:37 Letztes Update: 2020-02-20 20:11

Auswertung:
Verantwortlicher:
Typ:
Status:
Offen [Owner assigned]
Komponente:
(Keine)
Meilenstein:
(Keine)
Priorität:
9 - Höchste
Schweregrad:
9 - Höchste
Lösung:
Accepted
Datei:
Keine

Details

04WebServer の 2020年1月現在の最新 1.92 でも TLS のバージョンは 1.0 のままです。 Google Chrome 79 になり、04WebServer の https 表示で「保護されていない通信」に変化している事を確認しています。

https://blog.balloon.im/202001/04webserver.jpg

更に Google Chrome 81(2020年3月公開)からは参照がブロックされます。

https://developers-jp.googleblog.com/2019/10/tls-chrome-ui.html

04WebServer の TLS 1.2・1.3 対応が早急に必要です。よろしくお願いします。

Ticket-Verlauf (2/2 Historien)

2020-01-18 13:37 Aktualisiert von: balloon
  • New Ticket "TLS 1.0 を使用しているため、Chrome で参照できなくなります。" created
2020-02-20 20:11 Aktualisiert von: yuh
  • Verantwortlicher Update from (Keine) to yuh
  • Lösung Update from Keine to Accepted

Dateianhangliste

Keine Anhänge

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden